
/* Layout Stylesheet */ 

body  { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; text-align: center; margin: 20px; padding: 0 }

#outer   { text-align: left; margin: auto; width: 830px }

#hdr  { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; height: 60px }

#bar  { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; height: 25px }

#bodyblock   { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; padding: 0; position: relative; width: 830px }

#l-col   { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; width: 180px; float: left }

#cont   { color: #333333; background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; text-align: left; margin-left: 180px; width: 650px; border-style: solid; border-width: 0 0 0 1px; border-color: #000000 #000000 #000000 #999 }

#ftr  { color: #ccc; font-size: 10px; font-family: "Courier New", Courier, Monaco, monospace; background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; margin: 0; height: 25px }